Jump to content

Recommended Posts

3 hours ago, Serial_Suicide said:

Hi everyone, I have just tried out alpha 56 and I have received this error message while running DynDOLODx64:

 

Unresolved FormID [0501616C]

Unofficial Skyrim Special Edition Patch.esp might be the wrong version.

Error in Locations.esp SKHFWorkbenchBeamRef [REFR:D3029640] (places

SKHFWorkbenchBeam "Workbench Control" [ACTI:D302963F] in GRUP Cell Persistent

Children of [CELL:00000D74] (in Tamriel "Skyrim" [WRLD:0000003C]) at 8,7)

 

I confirm I have indeed what can be considered the wrong version of USSEP:  I didn't upgrade to AE and I'm playing Skyrim 1.5.97 with USSEP 4.2.5b (which I believe was the last one before the update). Is there a walkaround for this, like using an earlier alpha? Older files are archived on the Nexus and I don't have access to them.

 

Thanks in advance for any reply.

Read the linked help page https://dyndolod.info/Messages/Unresolved-Form-ID that opens for Click on this link for additional explanations and help for this message

The runtime version is irrelevant. Install the correct Unofficial Patch version for whatever version the game plugin files are.

Then fix the Location.esp to not link to or use records that do not exist in the load order.

The error exist in the plugins of the load order. Using different DynDOLOD versions does not change/fix/cause errors in plugins.

Share this post


Link to post
Share on other sites
1 hour ago, Nikklez said:

Hello, I'm having trouble with DynDoLOD. TexGen completes perfectly fine DynDoLOD errors out every time after 3 minutes. I am using the x64 and have disabled real time protection in windows defender.

[Window Title]
DynDOLOD

[Main Instruction]
Access violation at address 0000000000F9072B in module 'DynDOLODx64.exe'.

[Content]
Read of address 0000000000000000.

bugreport.txt - https://paste.ee/p/ZJBnX

DynDOLOD_SSE_log https://paste.ee/p/IQrED

 

When making posts, upload the debug log to a file service as well as explained in the first post.

Pay attention to the  Unresolved FormID error messages and fix them as explained at https://dyndolod.info/Messages/Unresolved-Form-ID

Either install the correct version of RealisticWaterTwo.esp for which MoonStarRWpatch.esp was created for or vice versa.

Share this post


Link to post
Share on other sites

Thak you both! Well, the link in the error message didn't work for me, but I was so focused on the unofficial patch that I didn't consider the obvious. "Locations.esp" (I know, I have a fervid imagination when it comes to names) is a merged plugin that I have recently changed, and probably messed up something there. At this point the solution should be simple enough. It seems I'm finally going to play this game :D

Share this post


Link to post
Share on other sites

Hi!

Do I need to run Precash grass every time I install a new grass mod?

Also, I got a rather long error (that I couldn't see the full list of) when running Precashe grass after about an hour and a half of it running and I hit enter because I didn't know what else to do. Is this normal?

Edited by Quick

Share this post


Link to post
Share on other sites
11 minutes ago, Quick said:

Hi!

Do I need to run Precash grass every time I install a new grass mod?

This is the DynDOLOD 3 Alpha thread. DynDOLOD does not create grass cache data.

You need to ask questions about third party mods (e.g. NGIO) on the appropriate comments/forum/discord for the third party mod.

If anything changes the grass base records or anything that affects grass placements in the worldspace, the grass cache is going to be outdated.

Share this post


Link to post
Share on other sites

Getting this error:

 

[Window Title]
DynDOLOD

[Main Instruction]
Error: File not found C:\DynDOLOD\Edit Scripts\DynDOLOD\hardcoded\Skyrim.Hardcoded.dat.

[Exit DynDOLOD]

[Footer]
Online Manual | Support Forum | Copy message to clipboard

Share this post


Link to post
Share on other sites
39 minutes ago, Quick said:

Getting this error:

 

[Window Title]
DynDOLOD

[Main Instruction]
Error: File not found C:\DynDOLOD\Edit Scripts\DynDOLOD\hardcoded\Skyrim.Hardcoded.dat.

[Exit DynDOLOD]

[Footer]
Online Manual | Support Forum | Copy message to clipboard

What is the question for this self explanatory message?

That file is part of the DynDOLOD Standalone archive. It is required to be installed and to be accessible.

Share this post


Link to post
Share on other sites

https://controlc.com/b3433c31. I have updated WryeBash to the most recent highly experimental, set my exceptions for xLodGen, TexGen64, and Dyndolod64 but keep getting this error in Dyndolod. I also set this to run  on Win8 Compatability. If I have not provided the right log please let me know. Thanks.

Share this post


Link to post
Share on other sites
24 minutes ago, Berzerkernox said:

https://controlc.com/b3433c31. I have updated WryeBash to the most recent highly experimental, set my exceptions for xLodGen, TexGen64, and Dyndolod64 but keep getting this error in Dyndolod. I also set this to run  on Win8 Compatability. If I have not provided the right log please let me know. Thanks.

[Window Title]
DynDOLOD

[Main Instruction]
Unresolved FormID [0100314B]

[Content]
Update.esm might be the wrong version.

Error in ccqdrsse002-firewood.esl ccQDRSSE002_CampfireFurn "Campfire" [FURN:FE00F804]

Click on this link for additional explanations and help for this message

Read the first post which explains what log files to upload when making posts.

As the first post explains, read the linked help page https://dyndolod.info/Messages/Unresolved-Form-ID  that opens for Click on this link for additional explanations and help for this message.

Read the error message you posted. It does not mention WyreBash or the BashedPatch so it is unclear why you refer to it.
The message says that Update.esm  might be the wrong version. Either that or ccqdrsse002-firewood.esl is the wrong version for the Updates.esm

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Similar Content

    • By Mousetick
      Discussion topic:
      Convenient Reading UI - SE by uranreactor
      Wiki Link
      Quality of life improvements for the book menu:
      Adjusted book position on the screen Faster book opening animation Faster page turn animations Configurable book/note font size Configurable bottom bar elements Compatible with any font replacer No more laser-printed book integrated ESPFE plugin. Can  be added/removed anytime.
      The main benefits for me are the configurable font size (smaller than vanilla by default, no more giant text intended for console users), the faster animations and the ability to hide the reading UI.
      NOTE: If used with STEP, the fBookOpenTime=500 setting in the 'Step Skyrim SE - CR Patch' INI should be removed so that users can adjust as desired in 'Convenient Reading' INI.
    • By Mousetick
      Discussion topic:
      Guard Dialogue Overhaul - UHDAP Patch by mnikjom Eckss sharrken
      Wiki Link
      Guard Dialogue Overhaul - UHDAP Patch (by mnikjom) restores the "HD" voices from the Unofficial High Definition Audio Project for use by GDO (which comes with its own voice files). Not all of them, mind, but a large portion of them. Not sure why, the patch MA only says "Not everything is covered yet. I wasn't able to find some voice lines."
      There is no plugin. Can be installed anywhere/anytime, the loose files from the patch will override GDO's BSA.
    • By anonymouselbow
      Are there individual toggles by command console or for INI setting for the various scenarios when in-game time is paused?
      Examples:  Reading books, looking at menus for Items, Character Sheet, Magic, NPC dialogues.
      I have this idea for an immersion mod, perhaps only for multi-monitor setup, where various interaction menus open on the second monitor so that game time persists and player remains vulnerable while they are thinking and deciding or reading.  I'll post in the appropriate section for mods and on nexus but include here to provide context.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.